## GimpColorScales GimpColorScales |

## Types and Values

| GimpColorScales

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpColorSelector
                                ╰── GimpColorScales

## Implemented Interfaces

GimpColorScales implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

## Types and Values

### GimpColorScales

    typedef struct _GimpColorScales GimpColorScales;